
.special-p {
    font-size:16px;
    font-weight:300;
    line-height:23px;
    padding-bottom:15px;
    padding-top:15px;
    color:#555;
}
.text-buffer {
    padding-top:0px;
}
.special-btn {
     display: inline-block;
     background-color: #ff8a00;
     height: 42px;
     line-height: 42px;
     padding: 0 20px;
     color: white;
     text-align: center;
     border-radius: 3px;
     box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.2);
     /* margin-bottom: 30px; */
 }
.special-btn:hover {
    color:white;
}

.special-title {
    color:#000;
    font-weight:500;
}
/* end others css */
section#feedback
    {
    background:#eeeff0;
    padding-bottom:20px;
    }
section#feedback h2 {
    padding-top:20px;
    font-weight:400;
    }
/* section prof 3D */

section#prof3d
    {
    margin-top:-20px;
    background:url('../images/bg.png')#ddd;
    background-size:contain;
    }
section#prof3d h1 {
    padding-top:20px;
    }
section#prof3d h3{
    padding-top:20px;
    font-weight:400;
    }
section#prof3d .special-btn {
    padding:10px;
    }
section#prof3d .col-md-6{
    margin-top:30px;
    margin-bottom:30px;
}

.feedback-icons {
    margin-top:20px;
    margin-bottom:10px;

}

#special-prof3d-1 {
  background:url('../images/special/lam1.png');
  background-size:contain;
  background-position:center;
  background-repeat: no-repeat;
  min-height:100px;
}

#special-prof3d-2 {
  background:url('../images/special/customizer.png');
  background-size:contain;
  background-position:center;
  background-repeat: no-repeat;
  min-height:100px;
}

#special-prof3d-3 {
  background:url('../images/special/marketing.png');
  background-size:contain;
  background-position:center;
  background-repeat: no-repeat;
  min-height:100px;
}
/* end prof3D */
section#about {
        background:#F2F2F2;
        padding-top:30px;
        color:#000;
        padding-bottom:5px;
    }

    section#about  a {
        color:#55f;
        }

    section#about  a:hover {
        color:#55f;
        }
    section#about h3 {
        padding-top:20px;
        color:#000;
    }
   section#about h3 a{
       color:#000;
       }
   section#about h3 a:hover, section#about h3:hover a{
          color:#107954;
          }
 .modal-body {
   padding: 0px 20px 20px 20px;
   }
  .form-group{
   margin-bottom:5px;
   }
   .about-foto{
   width: 100%;
   height:310px;
   margin:auto;
   }

.modal-dialog .modal-content {
    color: #444;
}

.modal-header {
    border-bottom:1px solid #000;
}

.help-block {
    margin-bottom:0px;
}

label.control-label {
    font-weight:500;
    padding-bottom:7px;
    padding-top:20px;
}

input[type=file]{
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    }
input[type=submit]{
    border: 1px solid #fff;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0);
}
::-webkit-input-placeholder {
   color: #555;
   font-style:italic;
}

:-moz-placeholder { /* Firefox 18- */
   color: #555;
   font-style:italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #555;
   font-style:italic;
}

:-ms-input-placeholder {
font-style:italic;
   color: #555;
}
 @media (max-width:730px){
	 .mainPage .container h1.feedback-title{
		 font-size: 2em;
	 }
 }
 @media (max-width:919px){
   .about-foto{
		   width: 100%;
		   height: auto;
		   margin:auto;
   }
	 
 }